lkml.org 
[lkml]   [2004]   [Mar]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: NVIDIA and 2.6.4?
From
Date
On Tue, 16 Mar 2004 21:49:40 +0100, Dominik Karall <dominik.karall@gmx.net>  said:

> can you let me know how to compile the nvidia drivers for 4KSTACK? cause in
> the 2.6.5-rc1-mm1 is no more option to deactivate 4KSTACK.

Get the 2.6.5-rc1-mm1-broken-out.tar.bz2, untar it, then

patch -p1 -R < broken-out/4k-stacks-always-on.patch

Yes, the *right* thing would be for NVidia to fix the binary. However, this
is a lot more expedient than waiting. :)
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 14:01    [from the cache]
©2003-2011 Jasper Spaans